# todo

grahamjenson_bazel-golang-wasm-proto

https://github.com/grahamjenson/bazel-golang-wasm-proto

Based on Protobuf generates:
- Client: a WASM golang Client and App
- Server: A Golang Server

We need this for Embed

I like the GUI lib !!
https://github.com/grahamjenson/bazel-golang-wasm-proto/blob/master/wasm/main.go
using github.com/maxence-charriere/go-app/v6
- Its restrictive but the Produced WASM is VERY well done
